using System.Collections;
using UnityEngine;

[System.Serializable]
public class Monument 
{
    public int[] tileIndex = new int[2];
    public PositionOnTile positionOnTile;
    public string image;
    public Road2 road;

    override public string ToString()
    {
        return string.Format("{0} tile:{1}x{2}-{3}", image, tileIndex[0], tileIndex[1], positionOnTile);
    } 
}